﻿
.header
{
	margin-top: 75px;
}



.Message p
{
	color: #666666;
	line-height: 1.6em;
	font-family: verdana,sans-serif;
	font-size: 1em;
}


.Title-Error h1
{
	border-bottom: 2px solid #71386B;
	color: #71386B;
	font-size: 3em;
	margin: 0;
	padding-bottom: 17px;
	font-family: verdana,sans-serif;
}

.Error-Wrapper
{
	height: 100%;
	margin: 0 auto;
	text-align: left;
	width: 518px;
}


.EBase
{
	background: url(http://webarchive.nationalarchives.gov.uk/20130221185318/http://www.innovateuk.org/404/images/bg.jpg) repeat-x scroll 50% bottom transparent;
	height: 260px;
	margin: 0 auto;
	width: 100%;
}

ul.EBaseTxt
{
	bottom: 0;
	color: #FFFFFF;
	float: right;
	font-family: verdana,sans-serif;
	font-size: 11px;
	margin-bottom: 0;
	margin-right: 18px;
	margin-top: 2px;
	padding: 0;
}

ul.EBaseTxt li.first
{
	float: left;
}

ul.EBaseTxt li
{
	display: block;
}



ul.EBase ul.EBase ul.EBase
{
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	padding: 0;
	text-decoration: none;
}


.EBase a:link, a:hover, a:visited, a:active
{
	color: #ffffff!important;
}

.Message
{
	padding-bottom: 40px;
}



div.Message a, div.Message a:link, div.Message a:visited
{
	color: #007DD5!important;
	text-decoration: none;
}


div.Message a, div.Message a:hover
{
	color: #007DD5;
	text-decoration: underline;
}


#ErrorFooter {
    background: url(http://webarchive.nationalarchives.gov.uk/20130221185318/http://www.innovateuk.org/404/footer_background.gif) repeat-x scroll center bottom transparent;
    clear: both;
    margin: 61px auto 0;
    overflow: hidden;
    padding: 0;
    height:30px;
}